nav {
 
    text-align: right;
    text-transform: uppercase;  
	position: fixed;
 
    top: 0;
    left: 0;
    width: 100%;
    height: 90px;
    z-index: 20;
    /* background: rgba(0,0,0,.20); */
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#33000000,endcolorstr=#33000000);
    background-color: #Fff;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
}

.logo { width: 22%;
    margin-top: 2px;
    font-size: 15px;
}



#menu_list {
width: 75%;
    max-width: 1024px;
    margin: 0 auto;
    list-style-type: none;
    float: right;
    text-align: left;
    /* margin-left: 5%; */
}


#menu_list  li {
    display: inline-block;
}

#menu_list  li a {
    color: #480303;

    text-decoration: none;
    display: inline-block;
    padding: 1.0em;
    box-sizing: border-box;
    font-size: 16px;
}

#menu_list li a:hover {
    color: #9c8787;
}

@media only screen and (max-width:480px) {

   #menu_list {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    list-style-type: none;
    float: right;
    text-align: left;
    /* margin-left: 5%; */
}
}


.current_page {
       /* background-color: black; */
}

.current_page a {
   color: #480303;
}

#menu_button_wrapper{
    display: none;
}

.hidden {
    display: none;
}

/* Responsive for smaller screens */

@media (max-width: 760px) {
    #menu_button_wrapper{
        display: block;
        padding: 1em;
        color: #9d9d9d;
        border-bottom: 1px solid #fff;
        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.1);
        box-shadow: 0 1px 0 rgba(255,255,255,.1);
        margin-bottom: .5em;
    }
    
    #menu_button {
        box-sizing: border-box;
        float: right;
        padding: .5em 1em;
        border: 1px solid #f30606;
        border-radius: 5px;
        color: white;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
		color: #f10303;
    }
    
    #menu_button:hover {
        cursor: pointer;
        background-color: #333;
		    background-color: #f5efef;
    }
    
    #hamburger {
        float: right;
        padding-top: .15em;
    }
    
    #menu_button span{
        display: block;
        background-color: #f50202;
        width: 1.2em;
        height: .15em;
        border-radius: 1px;
        margin-bottom: .2em;
    }
    
	
	.logo {
     width: 50%;
    margin-top: 10px;
    font-size: 15px;
    margin-left: 0px;
}
	
	.num_tit h1 {
    font-size: 16px;
    font-weight: normal;
}
	
	.num_tit {
    font-size: 36px;
    color: #e60012;
    line-height: 26px;
    text-align: center;
    margin-bottom: 20px;
}
	
	nav {position: relative; background-color: #fff;}
    nav ul {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        box-sizing: border-box;
		    background-color: #fff;
    }

    nav ul li {
        display: block;
		border-bottom: 1px solid #dcdcdc;
    }
    
    nav ul li a {
        width: 100%;
    }

}

 

